            
@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700|Poppins:400,600,700");

/*		Navbar		*/
.navbar{
	position: absolute;
	top: 0;
    left: 0;
    background :#C1AB88;
	width: 100%;
		-webkit-transition: .5s;
		-o-transition: .5s;
	transition: .5s;
	z-index: 9;
	padding: 3px 3px;
}
.navbar.fixed{
	position: fixed;
	left: 0;
	top: 0;
	background-color: #C1AB88;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .2);
			box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .2);
}
.navbar .navbar-toggler{
	border-color: #fff;
}
.navbar .navbar-toggler .navbar-icon{
	color: #fff;
}
.navbar .navbar-nav .menu .list-menu{
	position: relative;
	letter-spacing: .5px;
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	padding: 25px 12px 25px 18px;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}


.navbar .navbar-nav .menu .list-menu:before {
	position: absolute;
	content: '';
	bottom: 20px;
	width: 0;
	height: 2px;
	background-color: #6A8D6B;
}
.navbar .navbar-nav .menu .list-menu.active:before, .navbar .navbar-nav .menu:hover .list-menu:before{
	width: 25px;
	
}
.navbar .logo .section-text{
	font-size: 23px;
	color: #fff;
	padding-top: 10px;
}
.navbar.fixed .logo .section-text{
	font-size: 23px;
	color: #fff;
	padding-top: 10px;
}


.accordion-container{
    margin: auto;
    width: 50%;
} 


.hello{
    padding-top: 60px;
    min-height: 107vh;
    min-width: 400px;
    background-image: url('/static/img/STRORY2-PERSONA.png');
    background-size: cover;
    display: flex;
    text-align: center;

}


/* ACCORDION */
.accordion-container {
    display: flex;
    justify-content: center;
    width: 80%;
}

.accordion {
    width: 100%;
    padding-bottom: 50px;
    
}
.collapse {
    overflow: hidden;
}
.card {
    width: 100%;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    background-color: var(--second-color);
    color: var(--panel-color);
    background-color: #f5f5ef;
}

.accordion-buttons {
    color: rgb(245, 148, 58);
}

.accordion-buttons svg {
    cursor: pointer;
}

.flex-row {
    display: flex;
    flex-direction: row;
}


.card-body {
    margin-left: 50px;
    margin-right: 30px;
    border-bottom: 1px solid #DDE0E7;
    padding: 1.5em;
    color: rgb(76, 100, 76);
    font-family: 'Poppins';
    line-height: 33px;

}

.btn2 {
    
    border: none;
    background-color: transparent;
    margin-left: 50px;
    font-size: large;
    font-weight: 520;
    color: rgb(83 111 84);
    font-family: 'Poppins';
}

.card-header{

    background: #F5F5EF;
    box-shadow: 0 15px 20px -15px rgba(0,0,0,0.3), 0 35px 50px -25px rgba(0,0,0,0.3), 0 85px 60px -25px rgba(0,0,0,0.1);
    
}

.btn2 span {
    color: #F4B4B7;

}

.titles{

	font-family: Poppins;
	font-style: italic;
    padding-top: 70px;
  margin-top: 40px;
  text-align: center;
  color: #6A8D6B;
  font-weight: 600;
  font-size: 40px;
  display: block;

 
}


